<%- include('header', {path}) %>

<div class="col-md-10">
  <div class="row">
    <h2 class="m-2">Tambah Artikel</h2>
  </div>
  <div class="row">
      <form action="/artikel/tambah" method="post">
        judul : <input type="text" name="judul"><br/>
        konten : <input type="text" name="kontent"><br/>
        <button type="submit">simpan</button>
    </form>

  </div>
</div>

<%- include('footer') %>
